Removal of PHP 5.6 and PHP 7.0

Both PHP 5.6 and PHP 7.0 reached End of Life at the beginning of the year, and are no longer receiving any security patches from PHP. What does this mean to me? This is a notification that all servers will discontinue support for PHP 5.6 and 7.0 from 1st July 2019. If you have an application that is using PHP v5.6 or 7.0 you will need to ... Read More »

21st Jun 2019